@charset "UTF-8";

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top:20px;
    padding-bottom:20px;
}
.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #2e93e6 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
    100% { 
        transform: rotate(360deg); 
    }
}
.is-hide{
    display:none;
}

#tagItemMore{
  display: none;
}

#tagItemMore.showBtn{
  display: block;
}

/* add style*/
.sectionBox{
}
.sectionBox__title{
    position: relative;
}
.sectionBox__title h2{
    margin: 0;
    padding: 0;
    color: #ed1c24;
    font-size: 24px;
    height: 40px;
    border-bottom: 1px solid #f57d82;
    position: relative;
}
.sectionBox__title h2:before{
    content: "";
    display: inline-block;
    margin-right: 10px;
    width: 22px;
    height: 22px;
    background: url(../images/icon_news_red.png) no-repeat center;
}
.sectionBox__body{
    margin:30px 0;
}
.listsBox{
    display: flex;
    justify-content:flex-start;
    flex-wrap:wrap;
}
.listsBox__items{
}
.listsBox.col1 .listsBox__items{
    flex:0 0 100%;
    margin-bottom:25px;
    padding-bottom: 25px;
    border-bottom:1px solid #ccc;
}
.listsBox.col2 .listsBox__items{
    flex:0 0 50%;
    margin-bottom: 25px;
}
.listsBox.col2 .listsBox__items:nth-of-type(2n -1){
    padding-right:15px;
}
.listsBox.col2 .listsBox__items:nth-of-type(2n){
    padding-left:15px;
}
.listsBox.col3 .listsBox__items{
    flex:0 0 33.33%;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:25px;
}
.listsBox-item{
    display: flex;
}
.listsBox-item:hover .listsBox-item__title{
    color:#f51a46;
}
.listsBox-item .newsImg{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.listsBox-item .newsImg img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    transition: .2s;
}
.listsBox-item:hover .newsImg img{
    transform: translate(-50%, -50%) scale(1.2);
}
.listsBox-item__left{
}
.listsBox-item__right{
}
.listsBox-item.col1 .newsImg{
    height: 236px;
}
.listsBox-item.col1 .listsBox-item__left{
    flex:0 0 420px;
}
.listsBox-item.col1 .listsBox-item__right{
    padding-left:20px;
}
.listsBox-item__title{
    margin-bottom: 10px;
    color: #333;
    font-weight: bold;
    line-height: 1.4;
    font-size:20px;
}
.listsBox-item__titleD{
    display: block;
    margin-top: 4px;
    color: #999;
    font-size: 14px;
    font-weight: normal;
}
.listsBox-item__desc{
    font-size:15px;
    color:#555;
}
.listsBox-item img{
    width: 100%;
}
.listsBox-item.col2{
    display: block;
}
.listsBox-item.col2 .newsImg{
    height: 196px;
}
.listsBox-item.col2 .listsBox-item__left{
    margin-bottom: 14px;
}
.listsBox-item.col2 .listsBox-item__right{
    display: block;
}
.listsBox-item.col2 .listsBox-item__title{
    font-size:18px;
}
.listsBox-item.col2 .listsBox-item__title .listsBox-item__titleD{
    color: #333;
}
.listsBox-item.col2 .listsBox-item__title .listsBox-item__titleP{
    display: block;
    min-height:52px;
}
.listsBox-item.col3{
    display: block;
}
.listsBox-item.col3 .newsImg{
    height: 126px;
}
.listsBox-item.col3 .listsBox-item__left{
    margin-bottom: 14px;
}
.listsBox-item.col3 .listsBox-item__right{
    display: block;
}
.listsBox-item.col3 .listsBox-item__title{
    font-size:16px;
}
.listsBox-item.col3 .listsBox-item__title .listsBox-item__titleP{
    display: block;
    min-height:66px;
}
@media all and (-ms-high-contrast: none){
  .listsBox-item .newsImg img{
    transition: 0;
  }
}

@media screen and (max-width: 479px){
    .sectionBox__body{
        margin:16px 0;
    }
    .sectionBox__title h2{
        font-size: 18px;
        height: 34px;
        padding-left:32px;
    }
    .sectionBox__title h2:before{
        position: absolute;
        left:0;
        top:0;
    }
    .listsBox .listsBox__items{
        margin-bottom:10px !important;
        padding-bottom: 10px !important;
        border-bottom:1px solid #ccc !important;
    }
    .listsBox-item.col1 .listsBox-item__left{
        flex:0 0 150px;
        line-height: 0;
    }
    .listsBox-item.col1 .listsBox-item__right{
        padding-left:12px;
    }
    .listsBox-item__desc{
        display: none;
    }
    .listsBox-item.col1 .newsImg{
        height: 84.375px;
    }
    .listsBox-item__titleD{
        font-size: 10px;
    }
    .listsBox-item__title{
        font-size:15px;
        margin-bottom: 0;
    }
    .listsBox.col2 .listsBox__items{
        flex:0 0 100%;
    }
    .listsBox.col2 .listsBox__items:nth-of-type(2n -1){
        padding-right:0;
    }
    .listsBox.col2 .listsBox__items:nth-of-type(2n){
        padding-left:0;
    }
    .listsBox-item.col2{
        display: flex;
    }
    .listsBox-item.col2 .newsImg{
        height: 84.375px;
    }
    .listsBox-item.col2 .listsBox-item__left{
        flex:0 0 150px;
        line-height: 0;
    }
    .listsBox-item.col2 .listsBox-item__right{
        padding-left:12px;
    }
    .listsBox-item.col2 .listsBox-item__title{
        font-size:15px;
        margin-bottom: 0;
    }
    .listsBox-item.col2 .listsBox-item__title .listsBox-item__titleP{
        min-height:auto;
    }
    .listsBox-item.col2 .listsBox-item__left{
        margin-bottom: 0;
    }
    .listsBox.col3 .listsBox__items{
        flex:0 0 100%;
        padding-left:0;
        padding-right:0;
        margin-bottom:0;
    }
    .listsBox-item.col3{
        display: flex;
    }

    .listsBox-item.col3 .listsBox-item__left{
        flex:0 0 150px;
        line-height: 0;
    }
    .listsBox-item.col3 .listsBox-item__right{
        padding-left:12px;
    }
    .listsBox-item.col3 .listsBox-item__left{
        margin-bottom: 0;
    }
    .listsBox-item.col3 .listsBox-item__title{
        font-size:15px;
    }
    .listsBox-item.col3 .listsBox-item__title .listsBox-item__titleP{
        min-height:auto;
    }
    .listsBox-item.col3 .newsImg{
        height: 84.375px;
    }
    #headline{
        margin-bottom:20px;
    }
    #headline li.newsBlock__col1{
        border-bottom:none;
    }
}


.searchRelease{
    display: none;
}

/* header tag lists */
.headerSlimBottom{
    display: flex;
    width: 100%;
}
.headerSlimBottom__left{
    flex:0 0 74%;
    display: flex;
    align-items: center;
}
.headerSlimBottom__right{
    flex:0 0 26%;
    padding-left:25px;
}

.headerSlimBottom .tagNav__title{
    width: 100px;
    display: inline-block;
}
.headerSlimBottom__right #pcPageSearch{
    display: flex;
}

.headerSlimBottom .searchInput{
    position:relative;
    display: flex;
    width:100%;
    line-height:1;
}
.headerSlimBottom .searchInput__input{
    position:relative;
    padding:8px 8px 8px 32px;
    font-size:14px;
    width:246px;
    background-color: #fff;
    border:1px solid #159a74;
    border-radius: 5px 0 0 5px;
    background: url(../images/header_sesarch_icon.png) left 4px center no-repeat;
    background-size:21px 21px;
}
.headerSlimBottom .searchInput__btn{
    width:54px;
    color:#fff;
    background-color: #159a74;
    border:1px solid #159a74;
    border-radius: 0 5px 5px 0;
}
.tagNav__inner{
    padding:8px 0 8px;
}

header.hide{
    transform: translateY(-145px);
}

@media screen and (max-width: 479px){
    header.hide{
        transform: translateY(-59px);
    } 
}

/* sns btn */
.contents .snsBtn{
    margin-bottom: 20px;
}

.contents .snsBtn > .fb-share-button{
    margin-right:30px !important;
}

/* pickupColumn */
.pickupColumn{
    margin-bottom:20px;
}
.pickupColumn__head{
    padding-top:5px;
    padding-bottom:5px;
    text-align: center;
    margin-bottom:10px;
    font-weight:bold;
    letter-spacing:0.1em;
    /* border-bottom:2px solid #00a965; */
    background-color: #ef5350;
    /* color:#333; */
    color:#fff;
}
.pickupColumn__body{
    border:1px solid #ccc;
}
.pickupColumnItem{

}
.pickupColumnItem__img{
}
.pickupColumnItem__img img{
    width:100%;
    max-width:158px;
}
.pickupColumnItem__title{
    font-size:12px;
    letter-spacing:0.05em;
    padding:5px;
}

/* pickupArticle */
.pickupArticle{
    margin-bottom:20px;
}
.pickupArticle__head{
    text-align: center;
    margin-bottom:10px;
    font-weight:bold;
    letter-spacing:0.1em;
    border-bottom:2px solid #00a965;
    color:#333;
}
.pickupArticle__lists{
}
.pickupArticle__items{
    border-bottom: 1px dashed #ccc;
}
.pickupArticle__items + .pickupArticle__items{
    margin-top:10px;
}
.pickupArticleItem{}
.pickupArticleItem__img{}
.pickupArticleItem__img img{
    width:100%;
    max-width: 100%;
}
.pickupArticleItem__title{
    margin-top:5px;
    padding-bottom:5px;
    font-size:12px;
    letter-spacing:0.05em;
}

.mgb20{
    margin-bottom:20px;
}

/* top news */
.contents .news .newsBlock.top ul li.newsBlock__col2{
    border-bottom:1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
@media screen and (max-width: 479px){
    .contents .news .newsBlock.top ul li.newsBlock__col2{
        margin-bottom: 0;
    } 
}

.listStyle1{
    padding-top: 20px;
    padding-bottom: 20px;
}
.listStyle1__list{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.listStyle1--col4 li{
    position: relative;
    flex: 0 0 25%;
    padding-left: 10px;
}
.listStyle1--col4 li:before{
    position: absolute;
    left: 0;
    top: calc(50% - 4px);
    content: "";
    width: 4px;
    height: 4px;
    background-color: #009b74;
    border-radius: 50%;
}
@media screen and (max-width: 479px){
    .listStyle1--col4 li{
        flex: 0 0 50%;
    
    }
}

@media screen and (max-width: 479px){
    .contents .contArticle__head .toList{
        display: block;
        width: 100%;
        margin-top: 10px;
    }
    .contents .contArticle__head .toList:before{
        content: none;
    }
    .contents .contArticle__head .toList a{
        position: relative;
        display: inline-block;
        padding-left: 10px;
    }
    .contents .contArticle__head .toList a:before{
        position: absolute;
        left: 0;
        top: calc(50% - 6px);
        content: "";
        display: inline-block;
        width: 6px;
        height: 8px;
        background: url(../images/toList_arrow.png) no-repeat center;
    }
}
.btn_gotoList{
    text-align: center;
    margin-bottom: 40px;
}
.btn_gotoList a{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  min-width: 400px;
  width: 400px;
  min-height: 50px;
  padding: 10px;
  line-height: 1.6;
  text-align: center;
  border: 1px solid #434343;
  border-radius: 5px;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 479px){
  .btn_gotoList a{
    min-width: 100%;
    width: 100%;
  }
}

/* article style */
.contents .contArticle__body .styleList1 {
  border: 2px solid #ccc;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.contents .contArticle__body .styleList1__item {
  position: relative;
  margin-bottom: 0.1em;
  padding-left: 15px;
}
.contents .contArticle__body .styleList1__item:before {
  display: inline-block;
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 8px;
  background-color: #ccc;
}
.contents .contArticle__body .styleList2 {
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.contents .contArticle__body .styleList2__item {
  position: relative;
  margin-bottom: 0.1em;
  padding-left: 15px;
}
.contents .contArticle__body .styleList2__item:before {
  display: inline-block;
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 8px;
  background-color: #ccc;
}
.contents .contArticle__body .styleHeading1 {
  position: relative;
  padding: 10px;
  margin-top: 30px;
  margin-bottom: 15px;
  padding-left: 10px;
  background-color: #f5f5f5;
  border-left: 6px solid #4caf50;
  font-size: 18px;
  font-weight:bold;
}
.contents .contArticle__body .styleBox1 {
  border: 2px solid #ccc;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.contents .contArticle__body .styleBox1 p:nth-last-of-type(1) {
  margin-bottom: 0;
}
.contents .contArticle__body .styleBox2 {
  position: relative;
  border: 2px solid #ccc;
  padding: 10px;
  margin-top: 50px;
  margin-bottom: 20px;
}
.contents .contArticle__body .styleBox2 p:nth-last-of-type(1) {
  margin-bottom: 0;
}
.contents .contArticle__body .styleBox2__title {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: -2px;
  top: -28px;
  background-color: #607d8b;
  color: white;
  min-width: 100px;
  height: 26px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}
.contents .contArticle__body .styleLink1 {
  margin-top: 16px;
  margin-bottom: 16px;
}
.contents .contArticle__body .styleLink1 a {
  display: inline-block;
  padding: 5px 10px;
  background-color: #388e3c;
  color: white;
  text-decoration: none;
  transition: all 0.2s ease-in;
  padding-right: 35px;
  position: relative;
  cursor: pointer;
}
.contents .contArticle__body .styleLink1 a:before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  top: calc(50% - 12px);
  right: 5px;
  background: url("../images/img-ext-link-white.png") center no-repeat;
  background-size: contain;
}
.contents .contArticle__body .styleLink1 a:hover {
  background-color: rgba(56, 142, 60, 0.8);
}
.contents .contArticle__body .styleLink2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
.contents .contArticle__body .styleLink2 a {
  position: relative;
  display: inline-block;
  padding-right: 35px;
  cursor: pointer;
}
.contents .contArticle__body .styleLink2 a:before {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  top: calc(50% - 12px);
  right: 5px;
  background: url("../images/img-ext-link-black.png") center no-repeat;
  background-size: contain;
}

/* 英語化 */
.headerTop__Right #pcPageSearch{
  width:70%;
}
#translang{
  width:28%;
  color:#333;
  border-radius:5px;
  font-size:13px;
  background-color:#fff;
}
@media screen and (max-width: 767px){
  .gnav{
    display:none
  }
  header .headerTop__Left{
    width: 40%;
  }
  header .headerTop__Left .headerLogoSp a{
    width: auto;
  }
  header .headerTop__Right_sp{
    width: 60%;
    justify-content: flex-end;
  }
  #translang{
    border: none;
    border-left:1px solid #ccc;
        border-radius:0;
    background-color: #fff;
    color: #666;
    font-size: 16px;
    width: 62px;
        height:45px;
        margin:5px 0;
        color:#159a74;
  }
}